.breadcrumb-box {
  width: 100%;
  position: relative;
  z-index: 3;
}
.breadcrumb-box.gradient {
  background: linear-gradient(90deg, #1b1b14 0%, #0a2f36 37%, #0a3635 100%);
}

.breadcrumb-box .breadcrumb-wrapper {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px 0px 15px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  font-size: 12px;
}

.breadcrumb-box .breadcrumb-separator {
  margin: 0 8px;
  color: rgb(0, 0, 0);
}
.breadcrumb-box.gradient .breadcrumb-separator {
  color: #ffffff;
}

.breadcrumb-box .breadcrumb-wrapper a {
  color: #999 !important;
  text-decoration: none;
  cursor: pointer;
}
.breadcrumb-box.gradient .breadcrumb-wrapper a {
  color: #ffffff !important;
}

.breadcrumb-box .breadcrumb-wrapper a:hover {
  color: #b0e501 !important;
}

.breadcrumb-box .breadcrumb-current {
  color: #333;
}
.breadcrumb-box.gradient .breadcrumb-current {
  color: #b0e501;
}
